<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [faction\_rep](./bitburner.multipliers.faction_rep.md)

## Multipliers.faction\_rep property

Multiplier to amount of reputation gained when working

**Signature:**

```typescript
faction_rep: number;
```
